* {

    margin: 0;
    padding: 0;
    box-sizing: border-box;

}
body {
    background-color:  #eee;
}
header {
    background-color:  black;
	color:  white;
	padding-top: 2rem;
}
header h1 {
    text-align: center;
    margin-bottom: 2rem;
}
nav {
    background-color: #cecece;
    overflow: hidden;
	padding: 2rem;
}
nav a {
    color: black;
	text-decoration: none;
	border: 1px solid black;
    padding: 10px;
    border-radius: 5px;
    margin: 5px;
}
nav a:hover {
    background-color:  black;
	color: white;
	box-shadow: 0 0 5px 5px #eee;
}
nav a.active {
    background-color:  black;
	color: white;
	box-shadow: 0 0 5px 5px #eee;
}
.action-menu {
    float: left;
}
.lang-menu {
    float: right;
}
.content {

    width: 87%;
    background-color:  white;
 	margin: 3% auto;
 	height: 60vh;
 	box-shadow: 0 0 20px 5px  black;
 	padding: 2rem;
}
.content h2 {
    margin-bottom: 2rem;
    text-decoration: underline;
}
.error{
	padding: 1rem;
	background-color: rgba(192,0,0,0.2);
	color: red;
	border:1px solid black;
	border-radius:4px;
	margin-bottom: -2%;
}

.message{
	padding: 1rem;
	background-color: rgba(0,192,0,0.2);
	color: green;
	border: 1px solid black;
	border-radius: 4px;
	margin-bottom: -2%;
}

footer {
	background-color: #cecece;
    padding: 2rem;
    position: absolute;
    display: inline-block;
    width: 100vw;
    bottom: 0;
}